<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1473-02-28 15:49:00.00 GD 01h14'31.06" E 53d01'47.71" N</id>
<person>
<lastname>Copernic</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1473-02-19 15:49:00.00 JD</birthdatehourut>
<initialebirthdatehourut>1473-02-19 15:49:00.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1473-02-19 17:13:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1473-02-19 17:13:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Powiat de Toruń</county>
<city>Toruń</city>
<longitude>01h14'31.06" E</longitude>
<latitude> 53d01'47.71" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Voïvodie de Couïavie-Poméranie</state>
<country>Pologne</country>
</horoscope>
